/*
 Theme Name:   Tesseract Child Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  Tesseract child theme 
 Author:       WPBeginner
 Author URI:   http://www.wpbeginner.com
 Template:     TESSERACT
 Version:      1.0.0
*/

@import url("../TESSERACT/style.css");

.top-navigation ul, #header-right-menu ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    line-height: 1;
    float: right;
color: orange;
}

#header-button-container .primary-button,
#header-button-container .secondary-button {
	vertical-align: baseline;
	}

.primary-button {
    background-color: #0b7332;
}

.primary-button:hover{
    background-color: #1B8B45;
}

.secondary-button {
    background-color: #0b7332;
}

.secondary-button:hover{
    background-color: transparent;
    border: 1px solid #1B8B45;
}

.black-button {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
}

.black-button:hover{
    background-color: #1B8B45;
    color: #fff
    border: 1px solid #fff;
}

.transparent-button {
    background-color: orange;
    border: 1px solid #fff;
}

.transparent-button:hover{
    background-color: #1B8B45;
    color: #fff
    border: 1px solid #fff;
}

.purple-button {
    background-color: #800080;
}

.purple-button:hover{
    background-color: #660066;
}

.site-header .secondary-button { color: #fff; }

/*#header-button-container .secondary-button {
	color: #000;
	border-color: #000;
	}

.secondary-button:hover,
#header-button-container .secondary-button:hover {
    background-color: #fff;
    color: #199cd8;
	}

#header-button-container .secondary-button:hover {
	border-color: #fff;
}*/


.desktophide {
display: none;
}






@media screen and (max-width: 700px) {

.mobilehide {
display: none;
}
.desktophide {
display: block;
}

}